<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>HELLO</h1>
<div th:text="${message}"></div>

<a href="/register">REG</a>
<a href="/login">LOG</a>
<a href="/api/kafka/send?msg=Hello">kafka sample</a>
</body>
</html>